services:
  binaries:
    image: nginx:alpine
    container_name: binaries
    volumes:
      # On monte le dossier contenant tes APK vers le dossier servi par Nginx
      - /home/manthor/apks:/usr/share/nginx/html:ro
    command: /bin/sh -c "sed -i 's/index  index.html index.htm;/autoindex on;/' /etc/nginx/conf.d/default.conf && nginx -g 'daemon off;'"
    networks:
      - proxy-network
    restart: always

networks:
  proxy-network:
    external: true
